<?xml version="1.0" standalone="yes"?>
<skill id="59849">
  <title><![CDATA[1.6 PDF fájl mentése szöveg fájlként]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Kattintsunk a <B>Fájl | Mentés szövegként </B>parancsra. </P>]]></text>
      <img_name>Images/59849_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk a gördítő nyílra a <B>Hely </B>menüben. Keressük meg a menteni kívánt fájl helyét.]]></text>
      <img_name>Images/59849_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Írjuk be a szöveges dokumentum nevét a <B>Fájlnév </B>mezőbe.]]></text>
      <img_name>Images/59849_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<P>Kattintsunk a <B>Mentés </B>gombra.</P>]]></text>
      <img_name>Images/59849_3.jpg</img_name>
    </step>
  </steps>
</skill>